### Method

# WebKit WebsiteData get_name

since: 2.16

#### Declaration [src]

    const char*
    webkit_website_data_get_name (
      WebKitWebsiteData* website_data
    )

#### Description [src]

Gets the name of `WebKitWebsiteData`.

This is the website name, normally represented by a domain or host name. All local documents are grouped in the same `WebKitWebsiteData` using the name “Local files”.

Available since: 2.16

#### Return value

Type: `const char*`

The website name of `website_data`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.